<strong>Olá, {{ provider }} </strong>
<p>Houve um cancelamento de horário, confira os detalhes abaixo:</p>
<p>
  <strong>Cliente: </strong> {{ user }} <br />
  <strong>Data/hora: </strong> {{ date }}
  <small>
    O horário está novamente disponível para novos agendamentos.
  </small>
</p>
